Pular para o conteúdo
Ver todas as ameaças

CVE-2021-39267

Alvo: Não informado

Descrição

Persistent cross-site scripting (XSS) in the web interface of SuiteCRM before 7.11.19 allows a remote attacker to introduce arbitrary JavaScript via a Content-Type Filter bypass to upload malicious files. This occurs because text/html is blocked, but other types that allow JavaScript execution (such as text/xml) are not blocked.

Software
Não informado
Tipo Software
Core
CVE
CVE-2021-39267
Tags
Nâo informado
Data de publicação
17/08/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress